#PlayerAbilityLib configuration file
#
#If alwaysLogTamperWarnings is set to false, external update messages will be logged only once per game session
#Sun Aug 23 21:23:28 MSK 2026
alwaysLogTamperWarnings=false
